# Tactic TA06: Develop Content

* **Summary:** Create or acquire text, images, and other content

* **Belongs to phase:** P02



| Tasks |
| ----- |
| [TK0017 content creation](../../generated_pages/tasks/TK0017.md) |
| [TK0018 content appropriation](../../generated_pages/tasks/TK0018.md) |
| [TK0036 OPSEC for TA06](../../generated_pages/tasks/TK0036.md) |



| Techniques |
| ---------- |
| [T0015 Create Hashtags and Search Artefacts](../../generated_pages/techniques/T0015.md) |
| [T0023 Distort Facts](../../generated_pages/techniques/T0023.md) |
| [T0023.001 Reframe Context](../../generated_pages/techniques/T0023.001.md) |
| [T0023.002 Edit Open-Source Content](../../generated_pages/techniques/T0023.002.md) |
| [T0084 Reuse Existing Content](../../generated_pages/techniques/T0084.md) |
| [T0084.001 Use Copypasta](../../generated_pages/techniques/T0084.001.md) |
| [T0084.002 Plagiarise Content](../../generated_pages/techniques/T0084.002.md) |
| [T0084.003 Deceptively Labelled or Translated](../../generated_pages/techniques/T0084.003.md) |
| [T0084.004 Appropriate Content](../../generated_pages/techniques/T0084.004.md) |
| [T0085 Develop Text-Based Content](../../generated_pages/techniques/T0085.md) |
| [T0085.001 Develop AI-Generated Text](../../generated_pages/techniques/T0085.001.md) |
| [T0085.003 Develop Inauthentic News Articles](../../generated_pages/techniques/T0085.003.md) |
| [T0085.004 Develop Document](../../generated_pages/techniques/T0085.004.md) |
| [T0085.005 Develop Book](../../generated_pages/techniques/T0085.005.md) |
| [T0085.006 Develop Opinion Article](../../generated_pages/techniques/T0085.006.md) |
| [T0085.007 Create Fake Research](../../generated_pages/techniques/T0085.007.md) |
| [T0086 Develop Image-Based Content](../../generated_pages/techniques/T0086.md) |
| [T0086.001 Develop Memes](../../generated_pages/techniques/T0086.001.md) |
| [T0086.002 Develop AI-Generated Images (Deepfakes)](../../generated_pages/techniques/T0086.002.md) |
| [T0086.003 Deceptively Edit Images (Cheap Fakes)](../../generated_pages/techniques/T0086.003.md) |
| [T0086.004 Aggregate Information into Evidence Collages](../../generated_pages/techniques/T0086.004.md) |
| [T0087 Develop Video-Based Content](../../generated_pages/techniques/T0087.md) |
| [T0087.001 Develop AI-Generated Videos (Deepfakes)](../../generated_pages/techniques/T0087.001.md) |
| [T0087.002 Deceptively Edit Video (Cheap Fakes)](../../generated_pages/techniques/T0087.002.md) |
| [T0088 Develop Audio-Based Content](../../generated_pages/techniques/T0088.md) |
| [T0088.001 Develop AI-Generated Audio (Deepfakes)](../../generated_pages/techniques/T0088.001.md) |
| [T0088.002 Deceptively Edit Audio (Cheap Fakes)](../../generated_pages/techniques/T0088.002.md) |
| [T0089 Obtain Private Documents](../../generated_pages/techniques/T0089.md) |
| [T0089.001 Obtain Authentic Documents](../../generated_pages/techniques/T0089.001.md) |
| [T0089.003 Alter Authentic Documents](../../generated_pages/techniques/T0089.003.md) |



| Counters | Response types |
| -------- | -------------- |
| [C00071 Block source of pollution](../../generated_pages/counters/C00071.md) | D02 |
| [C00072 Remove non-relevant content from special interest groups - not recommended](../../generated_pages/counters/C00072.md) | D02 |
| [C00074 Identify and delete or rate limit identical content](../../generated_pages/counters/C00074.md) | D02 |
| [C00075 normalise language](../../generated_pages/counters/C00075.md) | D02 |
| [C00076 Prohibit images in political discourse channels](../../generated_pages/counters/C00076.md) | D02 |
| [C00107 Content moderation](../../generated_pages/counters/C00107.md) | D02 |
| [C00165 Ensure integrity of official documents](../../generated_pages/counters/C00165.md) | D02 |
| [C00202 Set data 'honeytraps'](../../generated_pages/counters/C00202.md) | D02 |
| [C00032 Hijack content and link to truth- based info](../../generated_pages/counters/C00032.md) | D03 |
| [C00078 Change Search Algorithms for Disinformation Content](../../generated_pages/counters/C00078.md) | D03 |
| [C00080 Create competing narrative](../../generated_pages/counters/C00080.md) | D03 |
| [C00081 Highlight flooding and noise, and explain motivations](../../generated_pages/counters/C00081.md) | D03 |
| [C00082 Ground truthing as automated response to pollution](../../generated_pages/counters/C00082.md) | D03 |
| [C00084 Modify disinformation narratives, and rebroadcast them](../../generated_pages/counters/C00084.md) | D03 |
| [C00085 Mute content](../../generated_pages/counters/C00085.md) | D03 |
| [C00106 Click-bait centrist content](../../generated_pages/counters/C00106.md) | D03 |
| [C00014 Real-time updates to fact-checking database](../../generated_pages/counters/C00014.md) | D04 |
| [C00086 Distract from noise with addictive content](../../generated_pages/counters/C00086.md) | D04 |
| [C00087 Make more noise than the disinformation](../../generated_pages/counters/C00087.md) | D04 |
| [C00094 Force full disclosure on corporate sponsor of research](../../generated_pages/counters/C00094.md) | D04 |
| [C00142 Platform adds warning label and decision point when sharing content](../../generated_pages/counters/C00142.md) | D04 |
| [C00219 Add metadata to content that’s out of the control of disinformation creators](../../generated_pages/counters/C00219.md) | D04 |
| [C00091 Honeypot social community](../../generated_pages/counters/C00091.md) | D05 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW