# Tactic TA07: Select Channels and Affordances

* **Summary:** Selecting platforms and affordances assesses which online or offline platforms and their associated affordances maximise an influence operation’s ability to reach its target audience. To select the most appropriate platform(s), an operation may assess the technological affordances including platform algorithms, terms of service, permitted content types, or other attributes that determine platform usability and accessibility. Selecting platforms includes both choosing platforms on which the operation will publish its own content and platforms on which the operation will attempt to restrict adversarial content.

* **Belongs to phase:** P02



| Tasks |
| ----- |
| [TK0037 OPSEC for TA07](../../generated_pages/tasks/TK0037.md) |



| Techniques |
| ---------- |
| [T0029 Online Polls](../../generated_pages/techniques/T0029.md) |
| [T0043 Chat Apps](../../generated_pages/techniques/T0043.md) |
| [T0043.001 Use Encrypted Chat Apps](../../generated_pages/techniques/T0043.001.md) |
| [T0043.002 Use Unencrypted Chats Apps](../../generated_pages/techniques/T0043.002.md) |
| [T0103 Livestream](../../generated_pages/techniques/T0103.md) |
| [T0103.001 Video Livestream](../../generated_pages/techniques/T0103.001.md) |
| [T0103.002 Audio Livestream](../../generated_pages/techniques/T0103.002.md) |
| [T0104 Social Networks](../../generated_pages/techniques/T0104.md) |
| [T0104.001 Mainstream Social Networks](../../generated_pages/techniques/T0104.001.md) |
| [T0104.002 Dating App](../../generated_pages/techniques/T0104.002.md) |
| [T0104.003 Private/Closed Social Networks](../../generated_pages/techniques/T0104.003.md) |
| [T0104.004 Interest-Based Networks](../../generated_pages/techniques/T0104.004.md) |
| [T0104.005 Use Hashtags](../../generated_pages/techniques/T0104.005.md) |
| [T0104.006 Create Dedicated Hashtag](../../generated_pages/techniques/T0104.006.md) |
| [T0105 Media Sharing Networks](../../generated_pages/techniques/T0105.md) |
| [T0105.001 Photo Sharing](../../generated_pages/techniques/T0105.001.md) |
| [T0105.002 Video Sharing](../../generated_pages/techniques/T0105.002.md) |
| [T0105.003 Audio Sharing](../../generated_pages/techniques/T0105.003.md) |
| [T0106 Discussion Forums](../../generated_pages/techniques/T0106.md) |
| [T0106.001 Anonymous Message Boards](../../generated_pages/techniques/T0106.001.md) |
| [T0107 Bookmarking and Content Curation](../../generated_pages/techniques/T0107.md) |
| [T0108 Blogging and Publishing Networks](../../generated_pages/techniques/T0108.md) |
| [T0109 Consumer Review Networks](../../generated_pages/techniques/T0109.md) |
| [T0110 Formal Diplomatic Channels](../../generated_pages/techniques/T0110.md) |
| [T0111 Traditional Media](../../generated_pages/techniques/T0111.md) |
| [T0111.001 TV](../../generated_pages/techniques/T0111.001.md) |
| [T0111.002 Newspaper](../../generated_pages/techniques/T0111.002.md) |
| [T0111.003 Radio](../../generated_pages/techniques/T0111.003.md) |
| [T0112 Email](../../generated_pages/techniques/T0112.md) |



| Counters | Response types |
| -------- | -------------- |
| [C00097 Require use of verified identities to contribute to poll or comment](../../generated_pages/counters/C00097.md) | D02 |
| [C00098 Revocation of allowlisted or "verified" status](../../generated_pages/counters/C00098.md) | D02 |
| [C00099 Strengthen verification methods](../../generated_pages/counters/C00099.md) | D02 |
| [C00195 Redirect searches away from disinformation or extremist content](../../generated_pages/counters/C00195.md) | D02 |
| [C00105 Buy more advertising than misinformation creators](../../generated_pages/counters/C00105.md) | D03 |
| [C00101 Create friction by rate-limiting engagement](../../generated_pages/counters/C00101.md) | D04 |
| [C00090 Fake engagement system](../../generated_pages/counters/C00090.md) | D05 |
| [C00103 Create a bot that engages / distract trolls](../../generated_pages/counters/C00103.md) | D05 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW