# Tactic TA13: Target Audience Analysis

* **Summary:** Identifying and analysing the target audience examines target audience member locations, political affiliations, financial situations, and other attributes that an influence operation may incorporate into its messaging strategy. During this tactic, influence operations may also identify existing similarities and differences between target audience members to unite like groups and divide opposing groups. Identifying and analysing target audience members allows influence operations to tailor operation strategy and content to their analysis.

* **Belongs to phase:** P01



| Tasks |
| ----- |



| Techniques |
| ---------- |
| [T0072 Segment Audiences](../../generated_pages/techniques/T0072.md) |
| [T0072.001 Geographic Segmentation](../../generated_pages/techniques/T0072.001.md) |
| [T0072.002 Demographic Segmentation](../../generated_pages/techniques/T0072.002.md) |
| [T0072.003 Economic Segmentation](../../generated_pages/techniques/T0072.003.md) |
| [T0072.004 Psychographic Segmentation](../../generated_pages/techniques/T0072.004.md) |
| [T0072.005 Political Segmentation](../../generated_pages/techniques/T0072.005.md) |
| [T0080 Map Target Audience Information Environment](../../generated_pages/techniques/T0080.md) |
| [T0080.001 Monitor Social Media Analytics](../../generated_pages/techniques/T0080.001.md) |
| [T0080.002 Evaluate Media Surveys](../../generated_pages/techniques/T0080.002.md) |
| [T0080.003 Identify Trending Topics/Hashtags](../../generated_pages/techniques/T0080.003.md) |
| [T0080.004 Conduct Web Traffic Analysis](../../generated_pages/techniques/T0080.004.md) |
| [T0080.005 Assess Degree/Type of Media Access](../../generated_pages/techniques/T0080.005.md) |
| [T0081 Identify Social and Technical Vulnerabilities](../../generated_pages/techniques/T0081.md) |
| [T0081.001 Find Echo Chambers](../../generated_pages/techniques/T0081.001.md) |
| [T0081.002 Identify Data Voids](../../generated_pages/techniques/T0081.002.md) |
| [T0081.003 Identify Existing Prejudices](../../generated_pages/techniques/T0081.003.md) |
| [T0081.004 Identify Existing Fissures](../../generated_pages/techniques/T0081.004.md) |
| [T0081.005 Identify Existing Conspiracy Narratives/Suspicions](../../generated_pages/techniques/T0081.005.md) |
| [T0081.006 Identify Wedge Issues](../../generated_pages/techniques/T0081.006.md) |
| [T0081.007 Identify Target Audience Adversaries](../../generated_pages/techniques/T0081.007.md) |
| [T0081.008 Identify Media System Vulnerabilities](../../generated_pages/techniques/T0081.008.md) |



| Counters | Response types |
| -------- | -------------- |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW