# DISARM Tactics:

<table border="1">
<tr>
<th>disarm_id</th>
<th>name</th>
<th>summary</th>
<th>phase_id</th>
</tr>
<tr>
<td><a href="tactics/TA01.md">TA01</a></td>
<td>Plan Strategy</td>
<td>Define the desired end state, i.e. the set of required conditions that defines achievement of all objectives.</td>
<td>P01</td>
</tr>
<tr>
<td><a href="tactics/TA02.md">TA02</a></td>
<td>Plan Objectives</td>
<td>Set clearly defined, measurable, and achievable objectives. In some cases achieving objectives ties execution of tactical tasks to reaching the desired strategic end state. In other cases, where there is no clearly defined strategic end state, the tactical objective may stand on its own. The objective statement should not specify the way and means of accomplishment but rather the goal the threat actor wishes to achieve. </td>
<td>P01</td>
</tr>
<tr>
<td><a href="tactics/TA05.md">TA05</a></td>
<td>Microtarget</td>
<td>Actions taken which help target content to specific audiences identified and analysed as part of TA13: Target Audience Analysis.</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA06.md">TA06</a></td>
<td>Develop Content</td>
<td>Create or acquire text, images, and other content</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA07.md">TA07</a></td>
<td>Select Channels and Affordances</td>
<td>Selecting platforms and affordances assesses which online or offline platforms and their associated affordances maximise an influence operation’s ability to reach its target audience. To select the most appropriate platform(s), an operation may assess the technological affordances including platform algorithms, terms of service, permitted content types, or other attributes that determine platform usability and accessibility. Selecting platforms includes both choosing platforms on which the operation will publish its own content and platforms on which the operation will attempt to restrict adversarial content.</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA08.md">TA08</a></td>
<td>Conduct Pump Priming</td>
<td>Release content on a targetted small scale, prior to general release, including releasing seed. Used for preparation before broader release, and as message honing. Used for preparation before broader release, and as message honing.</td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA09.md">TA09</a></td>
<td>Deliver Content</td>
<td>Release content to general public or larger population</td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA10.md">TA10</a></td>
<td>Drive Offline Activity</td>
<td>Move incident/campaign from online to offline. Encouraging users to move from the platform on which they initially viewed operation content and engage in the physical information space or offline world. This may include operation-aligned rallies or protests, radio, newspaper, or billboards. An influence operation may drive to physical forums to diversify its information channels and facilitate spaces where the target audience can engage with both operation content and like-minded individuals offline.</td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA11.md">TA11</a></td>
<td>Persist in the Information Environment</td>
<td>Persist in the Information Space refers to taking measures that allow an operation to maintain its presence and avoid takedown by an external entity. Techniques in Persist in the Information Space help campaigns operate without detection and appear legitimate to the target audience and platform monitoring services. Influence operations on social media often persist online by varying the type of information assets and platforms used throughout the campaign.</td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA12.md">TA12</a></td>
<td>Assess Effectiveness</td>
<td>Assess effectiveness of action, for use in future plans</td>
<td>P04</td>
</tr>
<tr>
<td><a href="tactics/TA13.md">TA13</a></td>
<td>Target Audience Analysis</td>
<td>Identifying and analysing the target audience examines target audience member locations, political affiliations, financial situations, and other attributes that an influence operation may incorporate into its messaging strategy. During this tactic, influence operations may also identify existing similarities and differences between target audience members to unite like groups and divide opposing groups. Identifying and analysing target audience members allows influence operations to tailor operation strategy and content to their analysis.</td>
<td>P01</td>
</tr>
<tr>
<td><a href="tactics/TA14.md">TA14</a></td>
<td>Develop Narratives</td>
<td>The promotion of beneficial master narratives is perhaps the most effective method for achieving long-term strategic narrative dominance. From a ""whole of society"" perspective the promotion of the society's core master narratives should occupy a central strategic role. From a misinformation campaign / cognitive security perpectve the tactics around master narratives centre more precisely on the day-to-day promotion and reinforcement of this messaging. In other words, beneficial, high-coverage master narratives are a central strategic goal and their promotion constitutes an ongoing tactical struggle carried out at a whole-of-society level. Tactically, their promotion covers a broad spectrum of activities both on- and offline.</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA15.md">TA15</a></td>
<td>Establish Assets</td>
<td>Establishing information assets generates messaging tools, including social media accounts, operation personnel, and organisations, including directly and indirectly managed assets. For assets under their direct control, the operation can add, change, or remove these assets at will. Establishing information assets allows an influence operation to promote messaging directly to the target audience without navigating through external entities. Many online influence operations create or compromise social media accounts as a primary vector of information dissemination.

This Tactic was previously called Establish Social Assets.</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA16.md">TA16</a></td>
<td>Establish Legitimacy</td>
<td>Establish assets that create trust</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA17.md">TA17</a></td>
<td>Maximise Exposure</td>
<td>Maximise exposure of the target audience to incident/campaign content via flooding, amplifying, and cross-posting.</td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA18.md">TA18</a></td>
<td>Drive Online Harms</td>
<td>Actions taken by an influence operation to harm their opponents in online spaces through harassment, suppression, releasing private information, and controlling the information space through offensive cyberspace operations.</td>
<td>P03</td>
</tr>
</table>
